<?php

// Load translations from shop
use KupShop\KupShopBundle\Util\Compat\ServiceContainer;

$translator = ServiceContainer::getService(\KupShop\KupShopBundle\Util\Locale\PHPArrayTranslator::class);

$txt_str['SEO_URL'] = $translator->loadShopMainTranslations()['SEO_URL'];
